FROM debian:jessie
MAINTAINER Yaltik - Fabien Bourgeois <fabien@yaltik.com>

RUN apt-get update && apt-get install -y --no-install-recommends python2.7-minimal python-pip
RUN pip2 install odoorpc
# Packages cleanup
RUN apt-get purge -y --auto-remove && apt-get clean
RUN useradd odoo -m -s /bin/bash
USER odoo
COPY *.py /home/odoo/
WORKDIR /home/odoo
CMD /bin/true
